Subject: [NEXTEL-1] Dealing With Rogue IT

From: [email-masked]
Date: Tue, 02 Sep 2003 18:30:19 -0400

Dealing With Rogue IT

So-called rogue projects -- systems projects done without the knowledge
or oversight of the IT organization -- are common. Sometimes they make
a lot of sense for the company, but sometimes they're disasters.

http://computerworld.com/newsletter/0,4902,84461,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/